<!DOCTYPE html>
<!--[if IE 9 ]><html class="ie9"><![endif]-->
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Material Admin</title>

    <!-- Vendor CSS -->
    <link href="vendors/bower_components/fullcalendar/dist/fullcalendar.min.css" rel="stylesheet">
    <link href="vendors/bower_components/animate.css/animate.min.css" rel="stylesheet">
    <link href="vendors/bower_components/material-design-iconic-font/dist/css/material-design-iconic-font.min.css" rel="stylesheet">
    <link href="vendors/bower_components/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.min.css" rel="stylesheet">        
    <link href="vendors/bower_components/google-material-color/dist/palette.css" rel="stylesheet">		
    <link href="vendors/bower_components/bootstrap-sweetalert/lib/sweet-alert.css" rel="stylesheet">

    <!-- Bootgrid -->
    <link href="vendors/bootgrid/jquery.bootgrid.min.css" rel="stylesheet">

    <!-- CSS -->
    <link href="css/app.min.1.css" rel="stylesheet">
    <link href="css/app.min.2.css" rel="stylesheet">


    <!-- Vendor CSS form-component -->

    <link href="vendors/bower_components/bootstrap-select/dist/css/bootstrap-select.css" rel="stylesheet">
    <link href="vendors/bower_components/nouislider/distribute/jquery.nouislider.min.css" rel="stylesheet">
    <link href="vendors/bower_components/eonasdan-bootstrap-datetimepicker/build/css/bootstrap-datetimepicker.min.css" rel="stylesheet">
    <link href="vendors/farbtastic/farbtastic.css" rel="stylesheet">
    <link href="vendors/bower_components/chosen/chosen.min.css" rel="stylesheet">
    <link href="vendors/summernote/dist/summernote.css" rel="stylesheet">

    <!-- CSS -->
    <link href="css/app.min.1.css" rel="stylesheet">
    <link href="css/app.min.2.css" rel="stylesheet">


</head>
<body data-ma-header="teal">
    <header id="header" class="media">
        <div class="pull-left h-logo">
            <a href="index.html" class="hidden-xs">
                <img src="logo-globalgate.png" width="200" />	<span id="liveclock" style="position:absolute;left:60px;top:80px;"></span>
            </a>

            <div class="menu-collapse" data-ma-action="sidebar-open" data-ma-target="main-menu">
                <div class="mc-wrap">
                    <div class="mcw-line top palette-White bg"></div>
                    <div class="mcw-line center palette-White bg"></div>
                    <div class="mcw-line bottom palette-White bg"></div>
                </div>
            </div>
        </div>

        <ul class="pull-right h-menu">
            <li class="hm-search-trigger">
                <a href="" data-ma-action="search-open">
                    <i class="hm-icon zmdi zmdi-search"></i>
                </a>
            </li>


            <li class="hm-alerts" data-user-alert="sua-messages" data-ma-action="sidebar-open" data-ma-target="user-alerts">
                <a href=""><i class="hm-icon zmdi zmdi-notifications"></i></a>
            </li>
            <li class="dropdown hm-profile">
                <a data-toggle="dropdown" href="">
                    <img src="img/profile-pics/1.jpg" alt="">
                </a>

                <ul class="dropdown-menu pull-right dm-icon">
                    <li>
                        <a href="info-usuario.html"><i class="zmdi zmdi-account"></i> Mi perfil</a>
                    </li>
                    <li>
                        <a href="cerrar-sesion.html"><i class="zmdi zmdi-lock-outline"></i> Cerrar sesión</a>
                    </li>
                </ul>
            </li>
        </ul>

        <div class="media-body h-search">
            <form class="p-relative">
                <input type="text" class="hs-input" placeholder="Buscar clientes, usuarios, oportunidades, renovaciones">
                <i class="zmdi zmdi-search hs-reset" data-ma-action="search-clear"></i>
            </form>
        </div>

    </header>

    <section id="main">

        <aside id="s-main-menu" class="sidebar" style="background:#EDECEC">

            <ul class="main-menu">
                <li class="active">
                    <a href="index.html"><i class="zmdi zmdi-home"></i> Dashboard Globalgate</a>
                </li>

                <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

                <li><a href="calendario.html"><i class="zmdi zmdi-calendar-alt"></i> Calendario Globalgate</a></li>
                <li><a href="listado-tareas.html"><i class="zmdi zmdi-run"></i> Mis Tareas</a></li>

                <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

                <li><a href="nueva-oportunidad.html"><i class="zmdi zmdi-account-add"></i> Nueva Oportunidad</a></li>
                <li><a href="listado-oportunidades.html"><i class="zmdi zmdi-accounts-list-alt"></i> Oportunidades</a></li>
                <li><a href="listado-ventas.html"><i class="zmdi zmdi-money-box"></i> Ventas</a></li>
                <li><a href="listado-registros.html"><i class="zmdi zmdi-check-all"></i> Registros</a></li>

                <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

                <li><a href="listado-renovaciones.html"><i class="zmdi zmdi-refresh-alt"></i> Renovaciones</a></li>

                <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

                <li><a href="listado-clientes.html"><i class="zmdi zmdi-account-box"></i> Empresas</a></li>
                <li><a href="listado-usuarios.html"><i class="zmdi zmdi-male-female"></i> Usuarios</a></li>

                <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

                <li><a href="cerrar-sesion.html"><i class="zmdi zmdi-lock-outline"></i> Cerrar sesión</a></li>


            </ul>
        </aside>

        <section id="content">
            <div class="container">
                <!-- //////////////////////START-AREA-TRABAJO////////////////////////////// -->
                <div class="card">
                    <form role="form">	
                        <div class="card-header">
                            <h2>Editar/Crear Empresa</h2>						
                        </div>

                        <div role="tabpanel">
                            <ul class="tab-nav" role="tablist">
                                <li class="active"><a href="#basic-info" aria-controls="basic-info" role="tab" data-toggle="tab">Información Básica >> </a></li>
                                <li><a href="#address-phone" aria-controls="address-phone" role="tab" data-toggle="tab">Direcciones y Teléfonos >></a></li>					
                                <li><a href="#status-note" aria-controls="status-note" role="tab" data-toggle="tab">Estado y Notas >></a></li>	
                            </ul>

                            <div class="tab-content">
                                <div role="tabpanel" class="tab-pane active" id="basic-info" name="basic-info">
                                    <div class="container p-15">								
                                        <p class="c-blue">Información Básica</p>
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                                <div class="row">												
                                                    <div class="col-sm-12 m-t-15">
                                                        <div class="input-group">
                                                            <span class="input-group-addon"><i class="zmdi zmdi-account"></i></span>
                                                            <div class="fg-line">
                                                                <input class="form-control" placeholder="Nombre comercial *" name="client_businessname" required id="client_businessname"  type="text">
                                                            </div>
                                                        </div>	
                                                    </div>
                                                    <div class="col-sm-12 m-t-15">
                                                        <div class="input-group">
                                                            <span class="input-group-addon"><i class="zmdi zmdi-ticket-star"></i></span>
                                                            <div class="fg-line">
                                                                <input class="form-control" placeholder="CIUT *" name="client_cuit" id="client_cuit" required type="text">
                                                            </div>
                                                        </div>	
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                                <div class="row">	
                                                    <div class="col-sm-12 m-t-15">
                                                        <div class="input-group">
                                                            <span class="input-group-addon"><i class="zmdi zmdi-email"></i></span>
                                                            <div class="fg-line">
                                                                <input class="form-control" placeholder="Origen *" name="client_origin" id="client_origin" required type="text">
                                                            </div>
                                                        </div>	
                                                    </div>
                                                    <div class="col-sm-12 m-t-15">
                                                        <div class="input-group">
                                                            <span class="input-group-addon"><i class="zmdi zmdi-file-text"></i></span>
                                                            <div class="fg-line">
                                                                <input class="form-control" placeholder="Tipo facturación *" name="client_invoicetype" required id="client_invoicetype" type="text">
                                                            </div>
                                                        </div>	
                                                    </div>												
                                                </div>
                                            </div>
											
											<div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                                <div class="row">	
                                                    <div class="col-sm-12 m-t-15">
														<div class="input-group">
															<span class="input-group-addon"><i class="zmdi zmdi-collection-item-1"></i></span>
															<div class="fg-line">										
																<input type="text" class="form-control" id="client_code" name="client_code" placeholder="Código Cliente">
															</div>
														</div>
                                                    </div>                                                    												
                                                </div>
                                            </div>
											
											<div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                                <div class="row">	
                                                    <div class="col-sm-12 m-t-15">
														<div class="input-group">
                                                            <span class="input-group-addon"><i class="zmdi zmdi-thumb-up"></i></span>
                                                            <div class="fg-line">
                                                                <select class="chosen" name="client_activity" id="client_activity" data-placeholder="Actividad">
                                                                    <option></option>
                                                                    <option>Agropecuaria</option>
																	<option>Automotriz</option>
																	<option>Bancos y Financieras</option>
																	<option>Comercial</option>
																	<option>Construcción</option>
																	<option>Corporativo</option>
																	<option>Educación</option>
																	<option>Electrónica</option>
																	<option>Entretenimiento</option>
																	<option>Gas y Minería</option>
																	<option>Gobierno</option>
																	<option>Hogar</option>
																	<option>Industria</option>
																	<option>Informática y Telecomunicaciones</option>
																	<option>Legal</option>
																	<option>Organizaciones sin fines de lucro</option>
																	<option>Pesquera</option>
																	<option>Petrolera</option>
																	<option>Pyme</option>
																	<option>Salud</option>
																	<option>Seguros</option>
																	<option>Siderúrgica</option>
																	<option>Transporte</option>
																	<option>Turismo</option>
																	<option>Otra</option>
                                                                </select>
                                                            </div>
                                                        </div>
                                                    </div>                                                    												
                                                </div>
                                            </div>
                                        </div>

                                        <p class="c-blue m-t-25">Información de Contacto</p>
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                                <div class="row">												
                                                    <div class="col-sm-12 m-t-15">
                                                        <div class="input-group">
                                                            <span class="input-group-addon"><i class="zmdi zmdi-email"></i></span>
                                                            <div class="fg-line">
                                                                <input class="form-control" placeholder="Email *" name="client_email" id="client_email" required  type="text">
                                                            </div>
                                                        </div>	
                                                    </div>
                                                    <div class="col-sm-12 m-t-15">
                                                        <div class="input-group">
                                                            <span class="input-group-addon"><i class="zmdi zmdi-face"></i></span>
                                                            <div class="fg-line">
                                                                <input class="form-control" placeholder="Agente *" name="client_agent" required id="client_agent"type="text">
                                                            </div>
                                                        </div>	
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                                <div class="row">	
                                                    <div class="col-sm-12 m-t-15">
                                                        <div class="input-group">
                                                            <span class="input-group-addon"><i class="zmdi zmdi-view-web"></i></span>
                                                            <div class="fg-line">
                                                                <input class="form-control" placeholder="Web" name="client_www" id="client_www" type="text">
                                                            </div>
                                                        </div>	
                                                    </div>								
                                                </div>
                                            </div>
                                        </div>

                                        <div class="m-t-25 text-right">
                                            <button type="submit" class="btn btn-primary sa-guardar"><i class="zmdi zmdi-check"></i> Guardar</button>
                                        </div>

                                    </div>
                                </div>

                                <div role="tabpanel" class="tab-pane" id="address-phone" name="address-phone">
                                    <div class="container p-15">
                                        <p class="c-blue">Direcciones y Teléfonos</p>

                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                                <div class="row">												
                                                    <div class="col-sm-12 m-t-15">
                                                        <div class="input-group">
                                                            <span class="input-group-addon"><i class="zmdi zmdi-home"></i></span>
                                                            <div class="fg-line">
                                                                <input class="form-control" placeholder="Dirección" name="client_address" id="client_address" type="text">
                                                            </div>
                                                        </div>	
                                                    </div>												
                                                    <div class="col-sm-12 m-t-15">
                                                        <div class="input-group">
                                                            <span class="input-group-addon"><i class="zmdi zmdi-pin"></i></span>
                                                            <div class="fg-line">																
                                                                <select class="chosen" name="client_city" id="client_city" data-placeholder="Ciudad">
                                                                    <option></option>
                                                                    <option value="United Kingdom">United Kingdom</option>
                                                                    <option value="Afghanistan">Afghanistan</option>
                                                                    <option value="Aland Islands">Aland Islands</option>
                                                                    <option value="Albania">Albania</option>
                                                                    <option value="Algeria">Algeria</option>
                                                                    <option value="American Samoa">American Samoa</option>
                                                                </select>
                                                            </div>
                                                        </div>	
                                                    </div>
                                                    <div class="col-sm-12 m-t-15">
                                                        <div class="input-group">
                                                            <span class="input-group-addon"><i class="zmdi zmdi-phone"></i></span>
                                                            <div class="fg-line">
                                                                <input class="form-control" placeholder="Teléfono 1" name="client_phone0" id="client_phone0" type="text">
                                                            </div>
                                                        </div>	
                                                    </div>

                                                    <div class="col-sm-12 m-t-15">
                                                        <div class="input-group">
                                                            <span class="input-group-addon"><i class="zmdi zmdi-phone"></i></span>
                                                            <div class="fg-line">
                                                                <input class="form-control" placeholder="Fax" name="client_fax" id="client_fax" type="text">
                                                            </div>
                                                        </div>	
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                                <div class="row">
                                                    <div class="col-sm-12 m-t-15">
                                                        <div class="input-group">
                                                            <span class="input-group-addon"><i class="zmdi zmdi-local-post-office"></i></span>
                                                            <div class="fg-line">
                                                                <input class="form-control" placeholder="Código postal" name="client_cp" id="client_cp" type="text">
                                                            </div>
                                                        </div>	
                                                    </div>	
                                                    <div class="col-sm-12 m-t-15">
                                                        <div class="input-group">
                                                            <span class="input-group-addon"><i class="zmdi zmdi-pin"></i></span>
                                                            <div class="fg-line">
                                                                <select class="chosen" name="client_state" id="client_state" data-placeholder="Provincia">
                                                                    <option></option>
                                                                    <option value="United Kingdom">United Kingdom</option>
                                                                    <option value="Afghanistan">Afghanistan</option>
                                                                    <option value="Aland Islands">Aland Islands</option>
                                                                    <option value="Albania">Albania</option>
                                                                    <option value="Algeria">Algeria</option>
                                                                    <option value="American Samoa">American Samoa</option>
                                                                </select>
                                                            </div>
                                                        </div>	
                                                    </div>
                                                    <div class="col-sm-12 m-t-15">
                                                        <div class="input-group">
                                                            <span class="input-group-addon"><i class="zmdi zmdi-phone"></i></span>
                                                            <div class="fg-line">
                                                                <input class="form-control" placeholder="Teléfono 2" name="client_phone1" id="client_phone1" type="text">
                                                            </div>
                                                        </div>	
                                                    </div>																							
                                                </div>
                                            </div>
                                        </div>

                                        <div class="m-t-25 text-right">
                                            <button type="submit" class="btn btn-primary sa-guardar"><i class="zmdi zmdi-check"></i> Guardar</button>
                                        </div>

                                    </div>
                                </div>

                                <div role="tabpanel" class="tab-pane" id="status-note" name="status-note">
                                    <div class="container p-15">
                                        <p class="c-blue">Información adicional y estado en la plataforma</p>

                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                                <div class="row">												
                                                    <div class="col-sm-12 m-t-15">
                                                        <div class="input-group">
                                                            <span class="input-group-addon"><i class="zmdi zmdi-thumb-up"></i></span>
                                                            <div class="fg-line">
                                                                <select class="selectpicker" id="client_status" name="client_status">
                                                                    <option disabled="disabled">Estado</option>
                                                                    <option>Activo</option>
                                                                    <option>Inactivo</option>
                                                                    <option>Prospecto</option>
                                                                </select>
                                                            </div>
                                                        </div>	
                                                    </div>	
                                                </div>
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                                <div class="row">												
                                                    <div class="col-sm-12 m-t-15">
                                                        <div class="input-group">
                                                            <span class="input-group-addon"><i class="zmdi zmdi-tag"></i></span>
                                                            <div class="fg-line">
																<select class="chosen" name="client_type" id="client_type" data-placeholder="Tipo cliente">
                                                                    <option></option>
                                                                    <option value="Normal">Normal</option>
                                                                    <option value="Recurrente">Recurrente</option>
                                                                </select>
                                                            </div>
                                                        </div>	
                                                    </div>																							
                                                </div>
                                            </div>
                                            <div class="col-sm-12 col-sx-12">
                                                <div class="input-group">
                                                    <span class="input-group-addon"><i class="zmdi zmdi-comment-text"></i></span>
                                                    <div class="fg-line">
                                                        <input class="form-control" placeholder="Notas" name="client_notes" id="client_notes" type="text">
                                                    </div>
                                                </div>	
                                            </div>
                                        </div>

                                        <div class="m-t-25 text-right">
                                            <button type="submit" class="btn btn-primary sa-guardar"><i class="zmdi zmdi-check"></i> Guardar</button>
                                        </div>

                                    </div>
                                </div>

                            </div>

                        </div>

                    </form>
                </div>

                <div class="card">
                    <div class="card-header">
                        <h2>Contactos de la empresa</h2>						
                    </div>

                    <div class="m-15 p-15" style="border:1px solid #ccc;">
                        <p class="c-blue">Nuevo contacto</p>

                        <div class="row">
                            <form role="form">	

                                <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                    <div class="row">												
                                        <div class="col-sm-12 m-t-15">
                                            <div class="input-group">
                                                <span class="input-group-addon"><i class="zmdi zmdi-account"></i></span>
                                                <div class="fg-line">
                                                    <input class="form-control" placeholder="Nombre contacto" name="contact_name" id="contact_name" type="text">
                                                </div>
                                            </div>	
                                        </div>	
                                        <div class="col-sm-12 m-t-15">
                                            <div class="input-group">
                                                <span class="input-group-addon"><i class="zmdi zmdi-account"></i></span>
                                                <div class="fg-line">
                                                    <input class="form-control" placeholder="Apellido contacto" name="contact_lastname" id="contact_lastname" type="text">
                                                </div>
                                            </div>	
                                        </div>
                                        <div class="col-sm-12 m-t-15">
                                            <div class="input-group">
                                                <span class="input-group-addon"><i class="zmdi zmdi-email"></i></span>
                                                <div class="fg-line">
                                                    <input class="form-control" placeholder="Email" name="contact_email" id="contact_email" type="text">
                                                </div>
                                            </div>	
                                        </div>
                                        <div class="col-sm-12 m-t-15">
                                            <div class="input-group">
                                                <span class="input-group-addon"><i class="zmdi zmdi-accounts-list-alt"></i></span>
                                                <div class="fg-line">																
                                                    <select class="chosen" name="contact_type" id="contact_type" data-placeholder="Cargo">
                                                        <option></option>
                                                        <option value="United Kingdom">United Kingdom</option>
                                                        <option value="Afghanistan">Afghanistan</option>
                                                        <option value="Aland Islands">Aland Islands</option>
                                                        <option value="Albania">Albania</option>
                                                        <option value="Algeria">Algeria</option>
                                                        <option value="American Samoa">American Samoa</option>
                                                    </select>
                                                </div>
                                            </div>	
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                    <div class="row">
                                        <div class="col-sm-12 m-t-15">
                                            <div class="input-group">
                                                <span class="input-group-addon"><i class="zmdi zmdi-phone"></i></span>
                                                <div class="fg-line">
                                                    <input class="form-control" placeholder="Teléfono" name="contact_phone" id="contact_phone" type="text">
                                                </div>
                                            </div>	
                                        </div>	
                                        <div class="col-sm-12 m-t-15">
                                            <div class="input-group">
                                                <span class="input-group-addon"><i class="zmdi zmdi-phone"></i></span>
                                                <div class="fg-line">
                                                    <input class="form-control" placeholder="Celular" name="contact_celphone" id="contact_celphone" type="text">
                                                </div>
                                            </div>	
                                        </div>	
                                        <div class="col-sm-12 m-t-15">
                                            <div class="input-group">
                                                <span class="input-group-addon"><i class="zmdi zmdi-thumb-up"></i></span>
                                                <div class="fg-line">
                                                    <select class="selectpicker" id="contact_status" name="contact_status">
                                                        <option disabled="disabled">Estado</option>
                                                        <option>Activo</option>
                                                        <option>Inactivo</option>
                                                    </select>
                                                </div>
                                            </div>	
                                        </div>																															
                                    </div>
                                </div>

                            </form>
                        </div>

                        <div class="m-t-25 text-right">
                            <button type="submit" class="btn btn-primary sa-guardar"><i class="zmdi zmdi-check"></i> Guardar</button>
                        </div>
                    </div>

                    <div class="m-15 p-15" style="border:1px solid #ccc;">
                        <div class="row">
                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                <div class="row">												
                                    <div class="col-sm-12 m-t-15">
                                        Lorem ipsum dolor sit ame
                                    </div>	
                                    <div class="col-sm-12 m-t-15">
                                        Lorem ipsum dolor sit ame	
                                    </div>
                                    <div class="col-sm-12 m-t-15">
                                        Lorem ipsum dolor sit ame	
                                    </div>
                                    <div class="col-sm-12 m-t-15">
                                        Lorem ipsum dolor sit ame	
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                <div class="row">
                                    <div class="col-sm-12 m-t-15">
                                        Lorem ipsum dolor sit ame
                                    </div>	
                                    <div class="col-sm-12 m-t-15">
                                        Lorem ipsum dolor sit ame	
                                    </div>	
                                    <div class="col-sm-12 m-t-15">
                                        Lorem ipsum dolor sit ame	
                                    </div>																															
                                </div>
                            </div>
                        </div>

                        <div class="row m-t-15">
                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 text-left">
                                <button type="submit" class="btn palette-Red bg waves-effect sa-elicontact"><i class="zmdi zmdi-delete"></i> Eliminar</button>
                                <button type="submit" class="btn palette-Cyan bg waves-effect"><i class="zmdi zmdi-refresh-alt"></i> Editar</button>
                            </div>
                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 text-right">
                                <p class="c-lime">Fecha registro 01/01/2017 - Andrez Zuluaga</p>
                            </div>
                        </div>
                    </div>

                    <div class="m-15 p-15" style="border:1px solid #ccc;">
                        <div class="row">
                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                <div class="row">												
                                    <div class="col-sm-12 m-t-15">
                                        Lorem ipsum dolor sit ame
                                    </div>	
                                    <div class="col-sm-12 m-t-15">
                                        Lorem ipsum dolor sit ame	
                                    </div>
                                    <div class="col-sm-12 m-t-15">
                                        Lorem ipsum dolor sit ame	
                                    </div>
                                    <div class="col-sm-12 m-t-15">
                                        Lorem ipsum dolor sit ame	
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                <div class="row">
                                    <div class="col-sm-12 m-t-15">
                                        Lorem ipsum dolor sit ame
                                    </div>	
                                    <div class="col-sm-12 m-t-15">
                                        Lorem ipsum dolor sit ame	
                                    </div>	
                                    <div class="col-sm-12 m-t-15">
                                        Lorem ipsum dolor sit ame	
                                    </div>																															
                                </div>
                            </div>							
                        </div>

                        <div class="row m-t-15">
                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 text-left">
                                <button type="submit" class="btn palette-Red bg waves-effect sa-elicontact"><i class="zmdi zmdi-delete"></i> Eliminar</button>
                                <button type="submit" class="btn palette-Cyan bg waves-effect"><i class="zmdi zmdi-refresh-alt"></i> Editar</button>
                            </div>
                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 text-right">
                                <p class="c-lime">Fecha registro 01/01/2017 - Andrez Zuluaga</p>
                            </div>
                        </div>
                    </div>

                    <br>
                </div>

                <!-- //////////////////////END-AREA-TRABAJO////////////////////////////// -->
            </div>
        </section>

        <footer id="footer">
            Copyright &copy; 2017 Globalgate

            
        </footer>

    </section>

    <!-- Page Loader -->
    <div class="page-loader palette-Teal bg">
        <div class="preloader pl-xl pls-white">
            <svg class="pl-circular" viewBox="25 25 50 50">
            <circle class="plc-path" cx="50" cy="50" r="20"/>
            </svg>
        </div>
    </div>


    <!-- Javascript Libraries -->
    <script src="vendors/bower_components/jquery/dist/jquery.min.js"></script>
    <script src="vendors/bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="vendors/bower_components/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="vendors/bower_components/Waves/dist/waves.min.js"></script>
    <script src="vendors/bootstrap-growl/bootstrap-growl.min.js"></script>
    <script src="vendors/bower_components/moment/min/moment.min.js"></script>
    <script src="vendors/bower_components/fullcalendar/dist/fullcalendar.min.js"></script>
    <script src="vendors/bower_components/simpleWeather/jquery.simpleWeather.min.js"></script>
    <script src="vendors/bower_components/salvattore/dist/salvattore.min.js"></script>

    <script src="vendors/bower_components/flot/jquery.flot.js"></script>
    <script src="vendors/bower_components/flot/jquery.flot.resize.js"></script>
    <script src="vendors/bower_components/flot.curvedlines/curvedLines.js"></script>
    <script src="vendors/sparklines/jquery.sparkline.min.js"></script>
    <script src="vendors/bower_components/jquery.easy-pie-chart/dist/jquery.easypiechart.min.js"></script>
    <script src="js/flot-charts/curved-line-chart.js"></script>
    <script src="js/flot-charts/line-chart.js"></script>

    <!-- Bootgrid -->
    <script src="vendors/bootgrid/jquery.bootgrid.updated.min.js"></script>



    <!-- Javascript Libraries -->

    <script src="vendors/bower_components/bootstrap-select/dist/js/bootstrap-select.js"></script>
    <script src="vendors/bower_components/nouislider/distribute/jquery.nouislider.all.min.js"></script>
    <script src="vendors/bower_components/eonasdan-bootstrap-datetimepicker/build/js/bootstrap-datetimepicker.min.js"></script>
    <script src="vendors/bower_components/typeahead.js/dist/typeahead.bundle.min.js"></script>
    <script src="vendors/summernote/dist/summernote-updated.min.js"></script>


    <!-- Placeholder for IE9 -->
    <!--[if IE 9 ]>
        <script src="vendors/bower_components/jquery-placeholder/jquery.placeholder.min.js"></script>
    <![endif]-->

    <script src="vendors/bower_components/chosen/chosen.jquery.min.js"></script>
    <script src="vendors/fileinput/fileinput.min.js"></script>
    <script src="vendors/input-mask/input-mask.min.js"></script>
    <script src="vendors/farbtastic/farbtastic.min.js"></script>

    <script src="vendors/bower_components/bootstrap-sweetalert/lib/sweet-alert.min.js"></script>

    <!-- Placeholder for IE9 -->
    <!--[if IE 9 ]>
    <script src="vendors/bower_components/jquery-placeholder/jquery.placeholder.min.js"></script>
    <![endif]-->

    <script src="js/charts.js"></script>

    <script src="js/functions.js"></script>
    <script src="js/actions.js"></script>
    <script src="js/demo.js"></script>



</body>
</html>